# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-03 13:15
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0080_set_rating_to_zero'),
        ('offer', '0043_auto_20180327_2000'),
    ]

    operations = [
        migrations.CreateModel(
            name='RangeOrder',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('manual_order_id', models.PositiveIntegerField(verbose_name='Нажать и тащить')),
                ('product', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='catalogue.Product')),
                ('range', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='offer.Range')),
            ],
            options={
                'ordering': ('manual_order_id',),
            },
        ),
    ]
